Sign in

Delete Position

DELETE https://{organization}.myguper.com/api/register/team/position

Remove um cargo. Falha (FK RESTRICT) se houver vínculos (team_member) apontando para ele — encerre os vínculos antes ou mova-os de cargo.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Request body

Content-Type: application/json

{
    "id": 12
}

Responses

{ "affectedRows": 1 }
Copied to clipboard